*.pyc
ChangeLog
Makefile
Makefile.in
aclocal.m4
autom4te.cache
config.log
config.status
configure
data/Makefile
data/Makefile.in
data/catalog.xml
data/externals
data/overlay.xml
data/pages/Makefile
data/pages/Makefile.in
data/pages/*.omf
data/pages/*/.xml2po.mo
data/pages/ca/libgo.xml
data/pages/cs/libgo.xml
data/pages/da/libgo.xml
data/pages/el/libgo.xml
data/pages/en_GB/libgo.xml
data/pages/es/libgo.xml
data/pages/fr/libgo.xml
data/pages/hu/libgo.xml
data/pages/it/libgo.xml
data/pages/ja/libgo.xml
data/pages/oc/libgo.xml
data/pages/pt_BR/libgo.xml
data/pages/ru/libgo.xml
data/pages/sq/libgo.xml
data/pages/sr/libgo.xml
data/pages/sv/libgo.xml
data/pages/uk/libgo.xml
data/pages/zh_CN/libgo.xml
gnome-doc-utils.make
install-sh
intltool-extract.in
intltool-merge.in
intltool-update.in
missing
mkinstalldirs
notes
omf.make
po/.intltool-merge-cache
po/Makefile
po/Makefile.in
po/Makefile.in.in
po/POTFILES
po/*.gmo
po/stamp-it
xmldocs.make
